### Method

# Gtk TreeView set_hover_selection

#### Declaration [src]

    void
    gtk_tree_view_set_hover_selection (
      GtkTreeView* tree_view,
      gboolean hover
    )

#### Description [src]

Enables or disables the hover selection mode of `tree_view`. Hover selection makes the selected row follow the pointer. Currently, this works only for the selection modes `GTK_SELECTION_SINGLE` and `GTK_SELECTION_BROWSE`.

#### Parameters

`hover` | `gboolean`
| `TRUE` to enable hover selection mode.